body {
	padding-top: 0px;
	}
#side_nav .current_section a {
	font-family: Verdana, Tahoma, "Lucida Grande", "Trebuchet MS", sans-serif;
	}


/* ------------------------------------ header -- */

#header {
	width: 960px;
	min-height: 177px;
	padding: 0;
	margin: 0 auto;
	position: relative;
	}
	
#header_utility a, #header_utility span {
	display: inline-block;
	}

#logo {
	position: absolute;
	left: 0;
	top: 0;
	width: 45%;
	padding-top: 1em;
	}
/* OLD Logo layout 
#logo img.logo {
	max-width: 154px;
	}
#logo img.text.layout1 {
	padding-top: 34px;
	display: block;
	}
#logo img.text.layout2 {
	display: none;
	}
#logo img.slogan {
	max-width: 264px;
	clear: left;
	padding-top: 10px;
	}
*/

/* NEW Logo layout */
#logo img.text.layout1 {
	padding-top: 14px;
	display: block;
	}
#logo img.text.layout2 {
	display: none;
	}
/* NEW Logo layout */	
	
	
	

#logo h1 {
	padding: 4.4em 0 0.2em;
	font-size: 1.3em;
	line-height: 1.2em;
	}
#logo h3 {
	font-size: 1em;
	padding-top: 0.6em;
	clear: left;
	}
	
#header_search, #header_login, #header_logged_in {
	float: right;
	clear: right;
	}
#header_login {
	display: block;
	padding-top: 1.4em;
	padding-bottom: 1.4em;
	}
#header_login > div:first-of-type {
	padding-left: 0;
	padding-right: 1.2em;
	}
#header_login .small {
	font-size: 0.8em;
	color: #777;
	}
#header_login a.small {
	display: inline-block;
	padding-top: 0.2em;
	font-style: italic;
	}
#header_login button {
	background-color: #007f61;
	}
	

#header_logged_in {
	clear: both;
	text-align: right;
	padding-top: 4.5em;
	padding-bottom: 1.4em;
	}
#header_logged_in h4 a {
	font-size: 0.9em;
	}
#header_logged_in h4 a:before {
	content: "";
	}
#header_logged_in p {
	display: block;
	color: #888;
	font-size: 0.9em;
	}

#header #home_buttons .button.browse, #header #home_buttons .button.quicklinks {
	margin-bottom: 0;
	margin-top: -1em;
	}
	
	
/* ------------------------------------ nav -- */

#nav {
	margin: 0 0 0;
	}
#nav_toggle, .jq #nav_toggle, #nav_login {
	display: none;
	}
#nav > ul {
	width: 960px;
	padding-top: 6px;
	margin: 0 auto;
	}
#nav > ul > li {
	float: left;
	position: relative;
	}
#nav > ul > li > a {
	min-height: 2.3em;
	padding: 1.1em 20px;
	border-width: 0;
	font-size: 14px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topRight: 2px;
	border-top-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-topLeft: 2px;
	border-top-left-radius: 2px;
	}
#nav > ul > li > a span {
	display: block;
	}
#nav > ul > li > ul {
	display: none;
	width: 180px;
	position: absolute;
	left: 0;
	top: 100%;
	background-color: #007f61;
	}
#nav > ul > li.last > ul {
	left: auto;
	right: 0;
	padding: 0.7em 0;
	}
#nav > ul > li > ul a {
	display: block;
	padding: 0.7em 8px;
	}
#nav > ul > li:hover > ul {
	display: block;
	}
	

/* ------------------------------------ general body content -- */

.body {
	width: 960px;
	margin: 0 auto;
	}
	
.content_box_2 > h4 {
	padding-left: 0;
	padding-right: 0;
	}
	
.testimonial, .testimonial_more {
	margin-left: 0;
	margin-right: 0;
	}
	
	
/* ------------------------------------ homepage content -- */

.body.home {
	padding: 3em 0 4em;
	}
	
#home_feature {
	display: block;
	width: 475px;
	float: left;
	margin-right: 45px;
	position: relative;
	}
#home_feature .slides {
	width: 475px;
	height: 330px;
	background-color: #ddd;
	position: relative;
	overflow: hidden;
	z-index: 1;
	}
#home_feature .slide {
	height: 330px;
	color: #505050;
	position: absolute;
	left: 0;
	top: 0;
	}
#home_feature .slide > a, #home_feature .slide img {
	display: block;
	width: 475px;
	height: 275px;
	position: relative;
	}
#home_feature .slide p {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 1em 15px 1em 188px;
	background-color: #ddd;
	}
#home_feature .nav {
	position: absolute;
	left: 0;
	top: 275px;
	padding: 1em 0 0 10px;
	z-index: 3;
	}
#home_feature .nav a {
	display: block;
	width: 28px;
	height: 28px;
	float: left;
	margin-right: 6px;
	font-size: 1.2em;
	text-align: center;
	line-height: 28px;
	color: #fff;
	background-color: #ababab;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	}
#home_feature .nav a:hover {
	text-decoration: none;
	background-color: #bbb;
	}
#home_feature .nav a.current {
	background-color: #007f61;
	}
	
#home_buttons {
	padding: 0;
	}
#home_buttons .button {
	float: left;
	padding: 0 0 0.5em;
	margin-bottom: 2em;
	}
#home_buttons .button.margin-left {
	margin-left: 25px;
	}
#home_buttons .button ul {
	position: absolute;
	left: 0;
	top: 100%;
	}
#home_buttons div.button:hover ul {
	margin-top: 0;
	}

#home_buttons .button.why_join, #home_buttons .button.quicklinks {
	margin-left: 25px;
	}
#home_buttons .button.browse, #home_buttons .button.quicklinks {
	margin-bottom: 3em;
	}
#home_buttons .button.directory, #home_buttons .button.chapter {
	display: none;
	}
#home_buttons .first_directory_button {
 	display: block;
 	}
	
#home_events {
	display: block;
	margin-left: 520px;
	}
	
#home_middle {
	display: block;
	clear: both;
	padding: 3em 0 2em;
	}
#home_ad1 {
	width: 728px;
	float: left;
	}
#home_ad1 a, #home_ad1 img {
	display: block;
	max-width: 100%;
	}
	
#home_news {
	width: 728px;
	margin-top: 0.7em;
	float: left;
	position: relative;
	}
#home_news_rss {
	display: block;
	padding: 0.4em 1em 0.3em;
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	}
#home_news_rss img {
	vertical-align: middle;
	margin-right: 0.6em;
	}

/* Hide for RSS images */
#home_news > ul > li > div > div > div > img, #home_news > ul > li > div > div > img, #home_news > ul > li > div > img {
	display: none;
}
/* Hide for RSS images */

#home_middle .column2 {
	width: 205px;
	margin-left: 754px;
	}
	
#connection_cafe_promo {
	max-width: 205px;
	margin-bottom: 2em;
	}
	/* styles for the old connection cafe box (w/ background image and such)
	   To revert, remove classes from container and remove formatted content div
	color: #fff;
	background-color: #1c2427;
	background-image: url('/files/PageLayoutImages/promo_connectionCafe.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0;
#connection_cafe_promo h3 {
	padding: 0.4em 0.5em 0.3em;
	font-weight: 400;
	background-color: #333;
	background-color: rgba(0,0,0,0.6);
	text-transform: uppercase;
	}
#connection_cafe_promo ul {
	margin: 2em 3em 2em 0;
	background-color: #333;
	background-color: rgba(0,0,0,0.6);
	}
#connection_cafe_promo ul li {
	padding: 0.65em 0;
	margin: 0 0.5em 0 2em;
	list-style-type: square;
	list-style-position: inside;
	text-indent: -1.4em;
	color: #ffb646;
	}
#connection_cafe_promo ul li:first-child {
	padding-top: 1em;
	}
#connection_cafe_promo ul li:last-child {
	padding-bottom: 1em;
	}
#connection_cafe_promo ul li a {
	color: #fff;
	font-weight: 700;
	}*/
#connection_cafe_promo > h3 a img {
	display: inline-block;
	width: 1.3em;
	height: 1.3em;
	margin: 0 0.5em 0 0;
	vertical-align: middle;
	}
#connection_cafe_promo ul li {
	padding: 0 0 1em;
	margin: 0 0.5em 0 2em;
	list-style-type: square;
	list-style-position: inside;
	text-indent: -1.4em;
	}
#connection_cafe_promo ul li:last-child {
	padding-bottom: 0.4em;
	}
	
#home_testimonial {
	padding-top: 1em;
	margin-bottom: 1em;
	width: 330px;
	float: left;
	}
	
#home_certification_promo {
	display: block;
	width: 585px;
	float: right;
	padding-top: 1em;
	}
#home_certification_promo > div {
	padding: 1em 0;
	}
#home_certification_promo > div > a {
	display: block;
	float: left;
	padding: 0 1.5em 1em 0;
	}
#home_certification_promo > div > a img {
	display: block;
	}
	
	
/* ------------------------------------ interior content -- */

.page_tools {
	display: block;
	padding: 2em 0;
	}
.page_tools .tools {
	text-align: right;
	}
.page_tools .tools a {
	display: inline-block;
	vertical-align: baseline;
	margin-left: 0.6em;
	}
.page_tools .tools .addthis_toolbox {
	display: inline-block;
	vertical-align: baseline;
	position: relative;
	bottom: -2px;
	}
.addthis_toolbox {
	vertical-align: top !important;
	}
.page_tools .tools > a img {
	display: inline-block;
	margin-right: 0.2em;
	vertical-align: baseline;
	position: relative;
	top: 0.2em;
	}
.page_tools .breadcrumbs {
	max-width: 55em;
	float: left;
	}
.page_tools .breadcrumbs a, .page_tools .breadcrumbs span {
	color: #007f61;
	}
	
.sidebar {
	width: 210px;
	float: left;
	padding-bottom: 3em;
	}
.sidebar > div {
	display: block;
	}
	
#side_nav {
	padding-top: 0;
	}
#side_nav .current_section {
	text-transform: none;
	}
#side_nav .current_section a {
	padding: 0 8px;
	position: relative;
	top: -0.1em;
	}
#side_nav .nav {
	border-bottom: none;
	background-color: #e3e3e3;
	padding: 0.6em 0;
	}
#side_nav .nav a, #side_nav .nav > li:first-child > a, #side_nav .nav > li:last-child > a {
	font-size: 0.9em;
	padding: 0.6em 10px 0.6em 20px;
	}
#side_nav .nav > li > ul {
	display: block;
	}
#side_nav .nav > li > ul > li > a {
	padding: 0.1em 15px 0.5em 35px;
	}
#side_nav .nav .collapsed:after, #side_nav .nav .open:after {
	top: 0.4em;
	}
	
.interior .main_column {
	width: 718px;
	float: left;
	padding: 0 0 3em;
	}
.interior .main_column.no_info {
	width: 928px;
	}
.interior .sidebar + .main_column {
	width: 475px;
	margin-left: 33px;
	}
.interior .sidebar + .main_column.no_info {
	width: 685px;
	}
.interior .info_column {
	width: 210px;
	float: right;
	padding: 0 0 3em;
	}
	
.sidebar > div ~ div, .main_column > div ~ div, .info_column > div ~ div {
	margin-top: 3em;
	}
.sidebar > div ~ .content_box_2, .main_column > div ~ .content_box_2, .info_column > div ~ .content_box_2 {
	margin-top: 3em;
	}
	
.one_column {
	padding: 0 0 3em;
	}
	
.interior .average_rating {
	display: block;
	width: 200px;
	float: right;
	padding: 0 0 0.5em 1.2em;
	border-left: 1px solid #bbb;
	margin: 0 0 1.5em 0.8em;
	text-align: right;
	}
	
#building_profits_archive .thumbnail {
	max-width: 122px;
	}
#building_profits_archive .formatted_content .content {
	margin-left: 135px;
	}
	
#calendar_grid table {
	min-width: 1px;
	}

#my_profile th {
	min-width: 14em;
	text-align: left;
	padding-right: 1.4em;
	}
	
#store_landing_products .product, #store_landing_topRated .product {
	width: 18%;
	margin-right: 1%;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: center;
	vertical-align: top;
	padding-bottom: 2.8em;
	}
#store_landing_products .product + .product, #store_landing_topRated .product + .product {
	margin-top: 0;
	border-top: 0;
	padding-top: 0;
	}
#store_landing_products .product:last-child, #store_landing_topRated .product:last-child {
	margin-right: 0;
	}
#store_landing_products .image, #store_landing_topRated .image {
	min-height: 100px;
	}
#store_landing_products .image a, #store_landing_products .image img, #store_landing_topRated .image a, #store_landing_topRated .image img {
	float: none;
	display: inline-block;
	max-width: 100%;
	max-height: 90px;
	zoom: 1;
	*display: inline;
	margin: 0;
	}
	
#store_landing_categories {
	margin-top: 4em;
	}
	
#login_page {
	padding: 3em 0;
	}
#LoginForm {
	display: none;
	}
	
	
/* ------------------------------------ landings -- */

.landing_feature {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	}
.landing_feature a, .landing_feature img {
	display: block;
	max-width: 100%;
	}
.landing_feature .caption {
	background-color: #d9d9d9;
	padding: 1.2em 1em 1.2em 188px;
	}
#landing_feature_nav {
	overflow: hidden;
	position: absolute;
	left: 12px;
	top: 292px;
	padding-top: 0;
	}
	
	
/* ------------------------------------ footer -- */

#footer {
	padding: 1.5em 0;
	width: 960px;
	margin: 0 auto;
	}
#footer_logo {
	padding-top: 0.3em;
	}
#footer_contact {
	float: left;
	font-size: 0.9em;
	line-height: 1.4;
	}
#footer_contact p strong {
	padding-bottom: 0.5em;
	}
#footer_social {
	text-align: right;
	padding: 1.5em 0 0;
	}
#footer_social a:last-child {
	padding-right: 0;
	}
#footer_utility {
	text-align: right;
	}



/* Add this fix */
.addthis_toolbox a.at300b, .addthis_toolbox a.at300m {
    display: none !important;
    width: auto;
}
.addthis_counter.addthis_bubble_style .atc_s {
    display: inline-block !important;
}
.addthis_counter.addthis_bubble_style {
    background-image: none !important;
    margin-left: 0px !important;
}
.addthis_counter.addthis_bubble_style a.addthis_button_expanded {
    display: none !important;
}
.addthis_toolbox a {
    margin-bottom: 0px !important;
}

.iehide {
	display: block;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.iehide {
		display: none;
	}
}
/* Add this fix */

/*---------------------- Tablet Layout ---------------------------*/

@media only screen and (min-width: 767px) and (max-width: 994px) {


/* ------------------------------------ header - tablet -- */

#header {
	width: 738px;
	}
/* 
#logo img.text.layout1 {
	display: none;
	}
#logo img.text.layout2 {
	display: block;
	max-width: 140px;
	padding-top: 18px;
	}
*/


#logo img.text.layout1 {
	display: none;
	}
#logo img.text.layout2 {
	display: block;
	max-width: 140px;
	padding-top: 10px;
	}
	
	
	
	
#header_search input, #header_login input[type="text"], #header_login input[type="password"] {
	width: 14em;
	}
#header_login {
	padding-top: 1.4em;
	}
/* ------ Remove ad to fix connection cafe box -- */	
#home_ad_mid {
	display: none;
	}	

/* ------------------------------------ nav - tablet -- */

#nav > ul {
	width: 738px;
	}
#nav > ul > li > a {
	min-height: 2.7em;
	padding: 1.5em 13px 1.4em;
	font-size: 12px;
	}
#nav > ul > li:hover > ul {
	display: none;
	}
	
	
/* ------------------------------------ general body content - tablet -- */

.body {
	width: 738px;
	}
	
a.more {
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	}
	

/* ------------------------------------ homepage content - tablet -- */

#home_feature {
	margin-right: 30px;
	}

#home_buttons .button {
	padding: 1em 0;
	margin: 0 0 1em 5px;
	position: relative;
	top: -1em; /* bring buttons back in visual horiz. level with feature */
	}
#home_buttons .button.why_join, #home_buttons .button.quicklinks {
	margin-left: 5px;
	}
#home_buttons .button.browse, #home_buttons .button.quicklinks {
	margin-bottom: 1em;
	}
#home_buttons .button.margin-left {
	margin-left: 5px;
	}
	
#home_events {
	clear: left;
	margin-left: 0;
	padding: 3em 0 0;
	}

#home_ad1 {
	width: 728px;
	float: none;
	margin: 0 auto;
	}
	
#home_news {
	width: 507px;
	}
#home_news_rss {
	padding: 0.7em 1em 0.7em;
	bottom: -0.2em;
	}
	
#home_middle .column2 {
	margin-left: 533px;
	margin-top: 3em;
	}
	
#home_certification_promo {
	width: 362px;
	}
	

/* ------------------------------------ interior content - tablet -- */

.page_tools .breadcrumbs {
	max-width: 35em;
	}

.interior .main_column, .interior .main_column.no_info {
	width: 100%;
	float: none;
	margin-left: 0;
	padding-bottom: 1.4em;
	}
.interior .sidebar + .main_column, .interior .sidebar + .main_column.no_info {
	width: 494px;
	float: right;
	}
.interior .info_column {
	width: 100%;
	margin-left: 0;
	float: none;
	}
.interior .sidebar + .main_column + .info_column {
	width: 498px;
	float: right;
	padding-top: 1em;
	}
	
.interior .info_column > div {
	width: 48%;
	float: left;
	margin: 0 0 2em;
	}
.interior .info_column > div + div, .interior .info_column > div + div + div + div {
	margin-left: 3%;
	}
.interior .sidebar + .main_column + .info_column > div {
	width: auto;
	float: none;
	}
.interior .sidebar + .main_column + .info_column > div + div, .interior .sidebar + .main_column + .info_column > div + div + div + div {
	margin-left: 0;
	}
	
#store_landing_categories {
	margin-top: 0;
	}




/* ------------------------------------ footer - tablet -- */

#footer {
	width: 738px;
	}
#footer_contact {
	width: 400px;
	}
}

